.site-footer {
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Segoe UI","Noto Sans Japanese","ヒラギノ角ゴ ProN W3", Meiryo, sans-serif;
  padding: 1px 0 30px;
}
.site-footer__separator {
  border-color: rgba(255, 255, 255, 0.15);
  border-top: 1px solid #555;
}
.site-footer__bottom {
  margin-top: 20px;
  border-top: none;
}
